using Application.Abstractions.Messaging;
using SharedKernel.Results;

namespace Application.Features.Api.Studio.Wallet.RequestWithdraw;

public sealed record Command(int MemberID, int AccountID, int Amount) : ICommand<Result<Response>>;

public sealed record Response(string Message);